version: 0.5.1
files:
  - url: blame-linux-x86_64.AppImage
    sha512: +XNj1XWApxywv5x/y21OoTZkWRNnppFODMSSf9dslD9Pe/t1vcDP4Bjm8jL3NywN0BZQjjxPvgLyGyCeATDLQg==
    size: 308924913
    blockMapSize: 324101
path: blame-linux-x86_64.AppImage
sha512: +XNj1XWApxywv5x/y21OoTZkWRNnppFODMSSf9dslD9Pe/t1vcDP4Bjm8jL3NywN0BZQjjxPvgLyGyCeATDLQg==
releaseDate: '2026-06-28T22:52:29.941Z'
